Subject: Commit in docs/usefor (usepro.xml)

From: [email-masked]
Date: Sat, 23 Aug 2008 11:20:06 -0700 (PDT)

Date: Saturday, August 23, 2008 @ 11:20:05
  Author: eagle
Revision: 4899

Reference RFC 2046 for the definition of message/rfc822 when
obsoleting message/news.

Modified:
  docs/usefor/usepro.xml

Modified: docs/usefor/usepro.xml
===================================================================
--- docs/usefor/usepro.xml	2008-08-23 18:17:00 UTC (rev 4898)
+++ docs/usefor/usepro.xml	2008-08-23 18:20:05 UTC (rev 4899)
@@ -1409,7 +1409,8 @@
       IANA, is hereby declared obsolete.  It was never widely
       implemented, and its default treatment as application/octet-stream
       by agents that did not recognize it was counter-productive.  The
-      media type message/rfc822 SHOULD be used in its place.</t>
+      media type message/rfc822 (defined in <xref target="RFC2046" />)
+      SHOULD be used in its place.</t>
 
       <section anchor="transmission" title="application/news-transmission">
         <t>The media type application/news-transmission is intended for

---

From: "Frank Ellermann" <[email-masked]>
Date: Sat, 23 Aug 2008 21:09:28 +0200

> + SHOULD be used in its place.</t>

Yes, but adding "section 5.2.1" might help, because it is the
precise place where RFC 2046 already said that message/news is
a pointless subtype.  Not in these words of course, but still.

 Frank

---

From: Russ Allbery <[email-masked]>
Date: Sat, 23 Aug 2008 12:18:00 -0700

> a pointless subtype.  Not in these words of course, but still.

Oh, sorry, I missed that detail.  Fixing.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>